
/* ------ Typography ------ */


/* ------ Whole Site ------ */

body                {font-family: Verdana, Arial, sans-serif; font-size: 12px;}

/* ------ Header ------ */

.site-title a       {font-weight: normal; font-size: 30px;}
.slogan             {font-weight: normal; font-size: 16px; font-weight: bold;}
.login-link         {float: right; font-size: 12px; font-weight: bold;}

/* ------ Sidebar ------*/ 

.sidebar-title      {font-size: 11px; font-weight: bold;}
#latest-news        {font-size: 11px;}
.news-title         {font-weight: bold;}
.news-date          {font-size: 10px;}
.read-more          {text-decoration: underline; font-weight:bold;}
.read-more:hover    {text-decoration: none;}

/* ------ Footer ------ */

.footer-text        {font-size: 11px;}

/* ------ Front Page ------ */

.spotlight-title    {font-size:14px; font-weight: bold;}
.spotlight-text     {font-size: 10px;}
.find-out           {font-size: 10px;}
.box-heading        {font-weight: bold;}
.box-text           {font-size: 10px;}

/* ------ Text Styles ------ */


.entry h1           {font-family:Verdana, Arial, "Times New Roman", Times, serif; font-size:20px; line-height:1.4;}
.entry h2           {font-family:Verdana, Arial, "Times New Roman", Times, serif; font-size:20px; line-height:1.4;}
.page-title         {font-family:Verdana, Arial, "Times New Roman", Times, serif; font-size:20px; line-height:1.4;}
.entry h3           {font-size:14px;}
.entry h4           {font-weight:bold; font-size:14px;}
#news-sidebar h4    {font-weight:bold; font-size:14px;}
.entry h5           {font-weight:bold; font-size:13px;}
.entry h6           {font-weight:bold; font-size:12px;}
.entry p            {line-height:160%;}
#content a          {text-decoration: underline;}
#content a:hover    {text-decoration: none;} 